// @ts-nocheck
function appVersion() {
  /* eslint-disable no-undef */
  return APP_VERSION;
}

function isDevelopment() {
  return import.meta.env.MODE === 'development';
}

export { appVersion, isDevelopment };
